*, html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
img {
	border: none;
}
a, a:link { color: #00894B; }
a:visited { color: #666; }
a:hover { color: #000; }
a:active { color: ff0; }
#container {
	width: 700px;
	margin: 0 auto;
	text-align: left;
}
#head {
	height: 142px;
	width: 700px;
}
#logo {
	width: 238px;
	height: 142px;
	float: left;
}
#navigation {
	width: 457px;
	height: 37px;
	background-image: url(../_images/masthead.jpg);
	background-repeat: no-repeat;
	padding-top: 105px;
	float: left;
	color: #00894B;
	font-weight: bold;
}
#navigation a,
#navigation a:link {
	text-decoration: none;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-size: 10px !ie;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 37px;
	padding: 0 1px 0 0;
	font-weight: normal;
}
#navigation a:visited {}
#navigation a:hover {
	text-decoration: underline;
	color: #000;
}
body#index .nav_index,
body#about .nav_about,
body#services .nav_services,
body#venues .nav_venues,
body#enquiry .nav_enquiry,
body#contact .nav_contact,
body#links .nav_links { 
	color: #01894B;
 } 
#page {
	width: 700px;
	clear: both;
	padding: 0;
	margin: 0;
	text-align: left;
}
#sidebar {
	min-height: 450px;
	width: 238px;
	float: left;
	position: relative;
	background-color: #D0EADF;
}
#sidebar .contact {
	position: absolute;
	bottom: 0;
	left: 0;
}
#sidebar .contact a {
	text-decoration: none;
}
#sidebar .contact a img {
	border: none;
}
#main {
	float: left;
	width: 457px;
}
#main p {
	margin-top: 1em;
	color: #333;
	line-height: 1.4em;
}
#main img.image {
	float: right;
	border: 1px solid #ccc;
	margin: 0 0 10px 10px;
	margin-right: 10px !ie;
}
#title {
	width: 457px !ie;
	width: 407px;
	height: 82px !ie;
	height: 30px;
	background-position: 0 0;
	color: #FFFFFF;
	background-image:url(../_images/title.jpg);
	background-repeat: no-repeat;
	padding: 52px 0 0 50px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#content {
	width: 437px;
	width: 457px !ie;
	padding: 10px;
	font-size: 12px;
}
#footer {
	clear: both;
	color: #aaa;
	text-align: right;
	font-size: 10px;
}
#footer a {
	color: #aaa;
	margin-top: 10px;
}
body#enquiry form input,
body#enquiry form select,
body#enquiry form textarea {
	border: 1px solid #96D0B7;
	padding: 1px;
	font-size: 10px;
}
.center {
	text-align: center;
}